	SIP-Builder/src/main/java/de/uzk/hki/da/sb/SIPFactory.java

a23471d Added more log information about repair time 
d549a1d Added logic to mesure the file size with tollerance 
49e9aef Anzeige der AIP_SIZE in der Object-Detail-Anzeige 
d8a1f89 Set max retry for at-repair higher 
44181a3 Correct AIP Test sizes 
443dd14 Erweiterung f. Selenium 
2c0630f automatisierte Tests mit PhantomJSDriver 
ccf7ebd DANRW-1583: Fehler bei Filtern 
	ContentBroker/pom.xml
	RegressionTestCB/pom.xml
	SIP-Builder/pom.xml

9d84ab5 fixed tika version issue 
4fa3234 Fixed old dependencies 
6aa88c9 Anpassung an neue ci 
9fcc00b Update post-integration-test.sh 
884239a Output more debug informations 
c1f7c3a DANRW-1571: automatic delete incorrect SIP 
6cb4d7f License-Mapping to edm:rights field working Tests 
4fc429e Running Version of License-Mapping to edm:rights field 
fb93bef First steps of License-Mapping in to edm:rights field. 
b29b4ed buildnumber 
91497ed Kommentare entfernt 
28aab5d Manifest-Datei completet; DANRW-1565 
8a98f6e Objectsize is saved in object-table as aip_size. Das Skript migration33.sql muss ausgeführt werden. 
986d27a Überarbeitung Layout 
31a0303 Überarbeitung Layout 
2a8929b Überabreitung Layout 
e5dab18 Überarbeitung WebDesign 
a81225a Überarbeitung Layout 
4ad6877 Layout Überarbeitung 
af392af Add files via upload 
dc650fb Add files via upload 
640977e update conversion routines 
9d1b056 Migrationsskript fuer Subformatidentifier migration31.sql muss ausgefuehrt werden 
a97471e Fix Testpackages: remove duplicate files 
1a0c355 Fix filename typo 
a4cb442 Update ExpectedFailureList 
467450f Generate more debug output in ATRepair test 
f3aee7d Update install_buildrepo.sh 
f6be376 Fix: remove statuscode in csv-report if object is not in workflow. 
3b84c68 Update ATCSVQueries.csv 
8894b45 Added new System-Event for atomatic report generation 
6b6160f Fix httpclient dependency version 
c299497 Update licence check in case of institutional publication 
2c3862d Working and Tested: processing of type restricted licenses 
b25a676 Update main.gsp 
0725598 Update application.groovy 
822d7f4 Update application.groovy 
2f26a52 Update main.gsp 
bc72528 Update build.gradle 
46d69b7 Added new FFMpeg-Subversion 
e6769be Changed Jargon Implementation for IGET to CLI 
7880024 Spalte package.name ersetzt durch package.container_name 
6448f38 Avoid Exceptionrasing for not wellformed licence in metadata in case of no publication 
9d688f4 bugfix cbtalk 
370944e Fix typo in SIP-Builder-GUI 
22cd87c Bugfixing 
499e4e1 externe Konfiguration 
3970dca Rename specification_mets2edm_mapping.de.md to specification_mets2edm_OLD-POC.de.md 
1b447ca Rename specification_mets2edm_mappingST.de.md to specification_mets2edm.de.md 
14f0e56 Delete specification_mets2edm_mapping.de.pdf 
36a93bc Delete specification_mets2edm_mapping.de.docx 
fda7fee Delete specification_mets2edm_mapping.Intended.docx 
2cf2f43 Delete specification_mets2edm_mapping.Implemented.docx 
189bca3 Delete specification_mets2ead_mapping.Intended.docx 
3d58e92 Delete specification_lido2edm_mapping.Implemented.docx 
357ff36 Delete specification_ead2edm_mapping.Intended.docx 
99b1b3e Delete specification_ead2edm_mapping.Implemented.docx 
1cd364d Externe Konfiguration 
5eedcac Externe Konfiguration einlesen 
e031049 Add files via upload 
cb0b9e8 Add files via upload 
027e64c Add files via upload 
22b9821 Add files via upload 
28b794a Create specification_mets2edm_mappingST.de.md 
77c948e Add files via upload 
9c8eca8 Delete specification_mets2edm_mapping.Implementiert.docx 
def4262 Delete specification_mets2edm_mapping.EuropeanaErweiterung.docx 
a86e6bf Add files via upload 
e3e3700 Split EDM2Mets Specification 
ecbabc2 Admin Layout Anpassung 
c456faa Weiterentwicklung 
a2c842a Minor 
f1bb4a7 Update install_buildrepo.sh 
9dcdc70 Update install_buildrepo.sh 
79b7517 Disable Test: InvalidTiffTagsBigTiff, new version of ImageMagic can handle such TIFF without errors 
acd2793 Disable Test: InvalidTiffTagsBigTiff, new version of ImageMagic can handle such TIFF without errors 
e3571c0 CT test for bigtiff disabled 
3d02897 More debug logs for elasticsearch at diagnostics step 
6ff304f More debug logs for elasticsearch CT 
00dfc14 CT test for bigtiff disabled 
2f0e09e Fixed bug, where coll does not exist for the first run 
63ff37d remove unused output 
68759dd added new grid mkcoll commands to CT 
1c217a5 added output of identified ffmpeg version 
e539dc2 added output of identified ffmpeg version 
3e67b37 added output of identified ffmpeg version 
18fce10 added output of identified ffmpeg version 
01fa21c added output of identified ffmpeg version 
f7a5ecb added output of identified ffmpeg version 
6860c34 added new version of ffmpeg to supported versions 
6bf3eb6 add docx and pdf version of mets to edm specification - the docx has been generated from markdown table 
e9cdcbc Layout-Anpassungen 
fd0f093 Delta Mistake is fised 
9f8ed59 DANRW-1557: Abfangen der Fehler bei Wechseln des Tabs 
594c294 DANRW-1556: Eingabetext Wasserzeichen/Fussnote ueberarbeitet 
a07cbd4 DANRW-1556: Eingabetext Wasserzeichen/Fussnote ueberarbeitet 
681b638 DANRW-1553: Tippfehler korrigiert 
19f1b18 alter table users column use_mets_urn set default false; 
933d015 Layout-Anpassungen 
1bfa522 Added NoBagit-Path for RegressionTesting 
bb52699 Button 'alle SIP loeschen' 
b5b4e82 Erweiterung um die Moeglich fuer den Contractor einzelene oder alle fehlerhaften SIP aus dem Workflow zu loeschen. 
d7e35c1 migration30.sql muss ausgeführt werden 
4eb8832 Integration Tests 
5b9ccf1 JUnit Tests integrated 
3ab214f SeleniumTests 
f7de99a added table to mapping specification 
	DAWeb/grails-app/domain/daweb3/User.groovy
	DAWeb/grails-app/views/user/index.gsp

d81b4c4 CT InstitutionType  fix 
5f660e4 Fix Query for cleaning TEST-User Copyjobs 
a96c072 Fix CopyJob removing 
6b41172 read irods zone from CI config file, renamed zone to "ci" 
7089fad Fixing hql query 
371fc25 Added provider type functionality to daweb 
51ba4c4 Fix institution type migration script migration29.sql 
c549949 Weiterentwicklung 
1fee286 Weiterentwicklung 
1623666 Map Provider-Type Tests 
be8ae0f Working-Feature: Map Provider-Type(Museum,..) from DB to ES-Index 
7b1f9ee clean funktioniert auch 
49f1c15 Modelländerung: User hat ein providerType Attribut (Auspraegung: Bibliothek, Archiv,...). migration29.sql muss ausgeführt werden. 
0a21831 Weiterentwicklung 
a97c604 Erweiterung: maven build moeglich 
8dc6fa6 Fix Exception logging instead of swallowing 
0f6fba1 minor fix 
aa12837 Weiterentwicklung 
41c828b Weiterentwicklung 
44a5e9e Weiterentwicklung 
f14d254 Weiterentwicklung 
3e8a363 Fix some comments 
05cba20 fix typo 
ad8efec feature_license_lido.md 
650d93f Added some more logging calls 
44ec568 Typo fix 
bcdbf41 Added some more logging calls 
eb4c8d8 Typo fix 
	ContentBroker/src/main/markdown/feature_identifier_assignment.md

968b6b5 Added some Documentation accoring to URN adoption from METS 
8f5ee58 Added some Documentation accoring to License-Test 
9afe34d Prevent Exception throwing for Public-Mets-CSN with inconsistent license in usual mets 
12fc0fe Added more JUnit-Tests for Lido-Licenses 
ca635b3 Korrekt License Awareness 
f4bd9c6 Added Test resources for Lido AT-Tests 
302704b Added some Junit test according lido licenses 
322363f geloescht 
ade9570 weiterentwickelt 
ba9ba2c Weiterentwicklung 
3561248 Feature: Pro Kontraktor abstellbare Uebernahme der URN aus METS. migration28.sql muss ausgeführt werden. 
2c7a6fd Additional logging funktionality according Licenses in Lido 
908720b Additional logging funktionality according URN from METS 
3416d48 Change Default-Value for CSN to 1 
e08b0fb Fix AT-Tests 
4d171ae Deactivateable Feature: Read URN from METS 
bbb0c67 AutomRepair runs. Execute migration27.sql and replace in beans.xml integrityWorker by repairWorker 
89b2566 gibt es in grails3 nicht mehr 
a5a0118 deployed for tomcat7 
5f81375 lauffähig unter externem tomcat7 
fc34f11 lido-license fixes 
f341d73 Fixes according license appending into lido file 
13aa7db update sip-builder manual 
5616432 Small Fixes 
473bf5d Change GUI Hirarchy, add new licenses 
1a3b916 minor format correction in RESTFul-API.md 2. 
02f5a55 minor format correction in RESTFul-API.md 
3e4cc28 lido license appending fixes 
fed50f3 Update SIP-Builder manual 
57dccdc License in lido fixes 
901b6ea Weiterentwicklung 
b8ca687 Weiterentwicklung 
e3454e5 migration27.sql muss ausgeführt werden. 
acaa5aa Added neu flag to have better ability to test non licensed sip as test-csn. 
d54a0e1 Throw UserError for publication NO-Mets-SIPS 
b6704c3 Suche korrigiert 
506d3c0 Full working Licensing with new contract version 
2acafa6 Full working Licensing with new contract version 
dd1f57c Erstellung 
ecb5233 Weiterentwicklung 
debb573 Sip-Builder AT for License Creation 
7fa454a small fix 
6b7a37b MetsLicense.java added 
18ee803 Extend JUnit Tests to delta-ingest licensed sips, change SipBuilder UI 
ecae840 Erweiterung ... 
8262934 weitere Anpassungen ... 
011a927 Update possibility to disable licensevalidation | Logging messages added | Whitebox Tests 
50a35a3 grails 3 Umstellung 
50d79b2 Umstellung auf grails 3 
cd0159d New Tab images for Sip-Builder created 
	SIP-Builder/src/main/java/de/uzk/hki/da/gui/Gui.java

5a1e66b Debuging SipBuilder 
879666a Remove redundant stuff 
	ContentBroker/src/main/java/de/uzk/hki/da/cb/ScanAction.java
	ContentBroker/src/main/java/de/uzk/hki/da/cb/UpdateMetadataAction.java
	ContentBroker/src/main/java/de/uzk/hki/da/cb/ValidateMetadataAction.java
	ContentBroker/src/test/java/de/uzk/hki/da/cb/ValidateMetadataActionTests.java
	SIP-Builder/src/main/bash/package.sh
	SIP-Builder/src/main/java/de/uzk/hki/da/sb/Feedback.java
	SIP-Builder/src/main/java/de/uzk/hki/da/sb/SIPFactory.java

a3d709e Adding test resources to test licenses 
72e34f0 Added developer only feature: framework to open/modify/package existing sip, e.g. append license to metadata in old Test-SIP 
bb745ff Adapted existing SIP-Builder AT-Tests to work with license functionality 
a53079a Addded some license Blackbox-tests 
2761f52 Validation of Metadata for License at SIP creation step 
4b78953 Some CB-Tests created 
df3a269 License ability enforce model changes:  migration26.sql must be executed, new version of v2/danrw-contract-1.xsd is created 
28eaa59 License ability enforce model changes:  migration26.sql must be executed, new version of v2/danrw-contract-1.xsd is created 
b4337d6 Working CB-Prototype: can proccess licensed sips 
0d884f6 Bug-Fixing: uncauched Exceptions at action execution 
ec24844 never convert public_mets 
6b2abff Write CONVERSION_SUPRESSED event 
021bbb2 Sip-Builder remove redundant Prototype GUI-Elements 
dc1e98a Sip-Builder save and load stadartRights with lizense 
	DNSCommon/src/main/java/de/uzk/hki/da/utils/C.java

220f42f Print build number at start or regression tester 
71f231d Small Bug-Fix for ingesting many deltas usecase 
88bf455 method deleteDirectorySafe corrected: throws error if i =14 
84e2f3b Fix AT-Test 
40ad7a1 Bug fix according to hardcoded localnode-name for AT-Tests 
1120c8a bottstrap raus! 
8ce198e Re-introduced former layout of Daweb 
3f364d8 Change waittime, to be shorter 
dd8dba1 mkdir -p for create .../Ingest/noBagit/TEST 
da7fb63 Pagination von Bootstrap.css:4711 display: inline-block deaktiviert! 
86febc3 Daweb3 geringfuegige Layoutueberabreitung auf CI von danrw.de 
de96357 ATRecreateEDM documentation draft added 
9a5c7c3 Old AT fixed according to new METS to EDM Mapping 
91e8b75 New AT-Test for METS to EDM Mapping added 
3d79762 New METS to EDM Mapping according to issued-, created-Date is working 
40bfd9a Parameter checkFileExtensionOff new 
	ContentBroker/src/main/java/de/uzk/hki/da/core/MailContents.java

01bd74f new parameter -checkFileExtensionOn 
762f1fd Prüfung auf Dateinamenänderung 
b9cd2fa ATIngestUnpackedSIPNoBagit.java neu und Dokumentation 
28ddb32 IngestDeltaOnURNActionNoBagit new in beans 
6865896 Working version of create reIndex event for all objekts of event owner 
d4d1d6a Documentation and test 
a2895c7 DANRW-1515 
8400627 DANRW-1515: SIP-Builder allowDuplicateFilenames 
b1f8261 Commit for restart of build only 
72ddeb7 Gleichnamige Dateien. migration25.sql must be executed 
3f7f066 DANRW-1352 
ea5ec86 Reaktivierung des ElasticSearch-Checks während der Diagnostics-Phase. Es muss darauf geachtet werden, dass die Ingest-Knoten keine elasticsearch.xyz=abc Variablen in der config.properties besitzen, sonnst schlägt DIAGNOSTICS fehl. Press-Node bzw. Full-Node betrifft es nicht. 
1387594 Recreate Index-Data by special Event creation in DAWeb 
e65e9c9 Debugging: blocking systemevent queue execution if one systemevent is invalid 
c0e9c79 Fertigstellung 
26893d9 Erstellung 
36c2e0a Working solution for retrieve packages from any node, not only from initial node 
bd0786e Erweiterung 
0eb5496 Erweiterung... 
82bad51 Added Mets-AccessCondition understanding code 
e894f26 Testcommit 
3c7599a DANRW-1523: Mailtext korrigiert 
55d79ab DANRW-1524: Infotext korrigiert 
6dcc178 prototype gui for license input 
30bb326 DANRW-1352 
4685867 DDANRW-1352: Erstellung 
1ceb1b1 Möglichkeit einer Anagabe eines benutzerdefinierten Regress-Test-Nutzers, mithilfe der Variable regression.TestCSN in der config.properties vom Regression-Tester 
95c9eae Fix JUnit Test 
e114bd0 missing knownFormatCmdLineErrors added to pipgen-workflow 
002c073 Fixing cli output for regress tester 
8268b47 Fixing small bug according to start skript 
5276638 Liste der kapputen Tests hinzugefügt, StartRegressTester.sh gleicht automatisch nach einer Ausführung die aktuellen Ergebnisse mit den Erwarteten in der ExpectedFuilureList.txt ab. 
7b0404c AT-Test corrected 
3ac71f5 Correct AT-Test file 
2b6b0b6 Hinzufuegen regression.maxWaitTime Parameter in die config.properties vom Regress-Tester 
3baaafe Add maximal-wait-time Parameter 
c88c04a Fixing AT-Testcasegit 
fbfaed8 RegressionTest deployment fixes 
66986e1 Update StartRegressTester.sh 
d38d098 Update StartRegressTester.sh 
d398947 migration23.sql muss ausgeführt werden 
9fa6927 Fix AcceptanceTestHelper-Error 
00da7be Avoid UnpackAction-Exception, if the copy operation isn't fast enough, at acceptance testing step 
dd5a02c updated pdfbox to 1.8.12 and logged exception stack trace in pdfservice 
b89baa6 Debuggin DDBExclusion bug  done 
fa7857f Fix ATRetrieval 
7aaafce Fix ATRetrieval 
44c2a16 after Retrieval tmp-data will be removed 
6b35f15 MetsMods to EDM mappingrule implementation: dcterms:issued, dcterms:created, dcterms:extent 
126a781 Repair AT-Test 
666e47e In der Datei conf/config.properties sollte das Propertie elasticsearch.hosts jetzt vollqualifizierte URLS beinhalten. Das ist notwendig damit auf den ES-Index remote zugegriffen werden kann. Der Defaultwert 'elasticsearch.hosts=localhost muss abgeaendert werden auf elasticsearch.hosts=http://localhost:9200. Diese Property-Änderung betrifft den Press-Knoten. 
3fd9712 Re-introduced formerly dropped build number to readme.txt 
269ace6 Metadata Mets to EDM: Verfasser-,Author-Mapping 
7d67aa5 created_at, modiified_at 
44bf080 creation and modified dates are now timestamps. migration24.sql must been executed. 
5684c1d alter table corrected 
553030c AT-Test SIP added 
1b689a3 Better Metadata processing (DANRW-1439): AT-Test added 
a52143a DANRW-1511: Erweiterung der Admin-Seiter: User Erfassung bzw. Bearbeitung erweitert um Virenscanner 
	ContentBroker/src/main/java/de/uzk/hki/da/cb/CreateEDMAction.java

7c7560a Better Metadata processing DANRW-1439 
6852b17 Writing of EDM_xslt.xml removed 
1eb6a7a DANRW-1505: virus-scan konfigurable: - Table users has a new column use_virus_scan - If this enty is true, the package will be scaned. If it is false not scan. - The script migration23.sql alterd the table for the new column and instantiated the column with true for all contractors. - If the package has no virus, it will be documented in the premis.xml - If there is a virus, a userException will be thrown and there will be an entry in the table events. 
2017fb6 Better metadata processing according to roleTerm in name-Element 
1d13ed6 DANRW-1492 Titel aus der Mets Datei wird nicht ausgewertet, falls er nur aus 'nonSortValue' besteht 
d0e5f66 DANRW-1488: Suche und blättern gibt keinen Fehler mehr 
de55f2c fixed typo 
16a9630 User Form Fields reworked 
5b90490 added sorting to packages in case of deltas and fixed typo 
7386f73 DANRW-1484: sortable column 'constructor' corrected 
7b0f112 Added configurable lza archive storage property for AT 
999cf4f Change Tests to fetch Metadata-Files like MetsMods from fedora, if the localnode is not press-node 
b548f9d closes minor change request DANRW-1463 Erledigt in Build > # 1866:  Wenn die Eigenschaft ansferNode.downloadLinkPrefix in der daweb3.properties.groovy nicht gesetzt oder leer ist, dann wird der Link nicht auf eine WEBURL geleitet. Dies Ausgabe von Dateien erfolgt dann nur über den outgoing - PFAD mittels anderer Dateioperationen (SCP, WinSCP) 
cf64ae1 DANRW-1477: Reload the page every 5 minutes. Also there are Buttons to activate or deactivate the reload 
0fcad41 stripped old version number of CB 
	ContentBroker/src/test/java/de/uzk/hki/da/at/AcceptanceTestHelper.java

df8a124 Load PIP metadata from Fedora-Repository for tests on ingestnode: workable version, not tested 
3552286 Fixed bug in ATMigrationRight, which deletes Workaera while ContentBroker processing 
c6ad703 Just Checkpoint 
88ea804 DANRW-1479: Da der Virenscanner bei sehr großen Dateien Performace Probleme verursacht, wurde er für den schnellen Durchstich ausgebaut 
52419a2 Working AT-Test for DANRW-1470 
a639266 Node wurde um den Parameter retrieval_remain_time ergaenzt, damit laesst sich die Verweildauer der Retrievals steuern. migration22.sql muss ausgefuert werden. 
3c30a97 assign False as default in Tear Down 
4a177d4 default setting disabled 
108d81f After manualy delete the aip from outgoing folder, contentbroker will update the object state 
707054b Graceful shutdown to set jobs in secure state before kill 
ccc6302 migration21.sql is needed. To fill in default settings. Added switches to the admin gui. 
6c8807d Improve stdout Messages in AT-Helpers 
b1c301b revoked, giving back nu0meric package name 
25c941f rolled back introduced minor change 
b9eb7ab Fix AT-Test to be indeependent of execution node 
663aa63 Fix test to be indeependent of execution node 
6c6f928 Restricted publication with public_mets. migration20.sql must be executed 
e867308 In der Datei conf/config.properties sollte das Propertie elasticsearch.hosts jetzt vollqualifizierte URLS beinhalten. Das ist notwendig damit auf den ES-Index remote zugegriffen werden kann. Der Defaultwert 'elasticsearch.hosts=localhost' wird zu 'elasticsearch.hosts=http://localhost:9200' 
872e0e4 delta feature is not wanted yet, but useful! 
805ea34 Avoid put roleTerm-stuff from METS to DC 
60480d7 Avoid put roleTerm-stuff from METS to EDM and to ES-Index 
276e811 Avoid put roleTerm-stuff from METS to EDM and to ES-Index 
94afa14 Bug-Fix according to nfsaware fileoperations 
d25842a AT-BugFix 
14d22f5 Fix to avoid hard reproduceable error happens in AT-Tests at teardown step. Original error: (ERROR: update or delete on table dafiles violates foreign key constraint on table dafile_knownerror) 
c72d2b7 Erweiterung 
f81e5f6 PIP Spezifiaktion 
737762d Fix tests to be more parametrized for running from regress standalone application 
376a967 refactoring according es-index to take parameters from config instead of hardcoded stuff 
b3a5336 DANRW-1405: Umlaute DAWEB 
04dad81 DANRW-1405: Umlaute in DAWEB 
5e82f1f change timeout time back 
e5722a0 DANRW-1461: csv - report generation corrected (createddate, updateddate) 
9a80e84 add nfs aware directory delete function 
75fdaba Added new Method for nfs aware deletion 
47bde1e Some Bugfixes discovered by use of standalone regresstests 
2cd0f1d DANRWE-1460: the selected search-filter wll be shown now 
de4c727 DANRW-1459: search filter corrected 
4aec9ef trivial bug fix according regress tester 
a38c9d6 DANRW-1452: Virus-scan writes an event into premis.xml 
fa2eb08 DANRW-1452: write event to premis, if virus - scan is successful 
9ecf24d Fix bug for case of empty dir in ingestdir 
cd52129 Changes on Contentbrocker to allow develop standalone AT-RegressTestApplication 
94bcb15 Initial Commit of Regress tester 
1512eda closes DANRW-1396 where some information was missing in the email 
7b0f248 removed eclipse '.seetings'-dir from workspace 
9eee699 Update .gitignore 
9167e9c Update .gitignore 
b169402 Update .gitignore 
	.gitignore
	SIP-Builder/src/manual/feature_create_sip_noTar.md

aad3961 archive without presentation server now possible 
ea0494c added formerly included dns.re to build of dns again. Please copy file to your irods install path and change resc group names accordingly 
5645465 added SIP Package name to delivery message 
f23cd58 Delete feature_delta_on_urn.md 
a3f50d8 DANRW-1447: no a package in state 111 con also be delted 
6bd2896 DANRW-1435: request clamscan without path 
4783381 DANRW-1433: revision and standardisation 
998438a DANRW-1445: Select and deselect many checkbox 
1b4819a added more ide specific files to gitignore 
a13d999 DANRW-1445: dsply. entfernt 
42dbf42 DANRW-1445: das body-tag so gesetzt, dass es das javascript beinhaltet 
9da9bee added eclipse files to gitignore 
557e76a remove eclipse files from repository 
9aa06c6 DANRW-1435: Virenscanner für ContentBroker: Tests und Testdaten 
873d36b DANRW-1435: Virenscanner clamAV fuer eingehende SIP-Dateien 	- clmaav in Version 0.99.1 muss installiert sein. 	  Das executable muss unter /usr/bin/clamscan zu finden sein, damit das Java-Programm funktioniert 	  freshclam muss regelmäßig ausgeführt werden, damit die Virenscanner-DB auch aktuell ist (evtl. 	  über cron gesteuert?) 
60d2a49 feature_multipagetiff.md added 
45aafa5 feature_delta_on_urn markdown extended 
5a3e361 Testing git push again 
8dbf82a test of git push 
3c3988c archive without presentation server now possible 
d84a202  debug junit test, to be independend of test execution precedence 
c3599c0 CTFileFormatFacadeExtractTests is changed to avoid use of hibernate at current test phase 
57e7cc9 Remove unnecessary exception throwing 
